{
	"name": "form/local/input/bookkeeping_account/bookkeeping_account1/query.json",
	"table": [
		{
			"table": "bookkeeping_account",
			"record_type": [""]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"bka.account_id",
		"bka.json_data.account_number",
		"bka.account_type",
		"bka.name",
		"bka.vat_account_id",
		"bka.json_data.default_kredit",
		"bka.json_data.balance",
		"bka.json_data.default_debet",
		"bka.json_data.year",
		"bka.json_data.project_id",
		"bka.json_data.customer_project",
		"bka.json_data.transfer_id",
		"bka.info"
	],
	"query": [
		["bka.record_id", "=", "record_id"]
	],
	"limit": 1
}
